Get Aggregate Agent Card
GET
/.well-known/agent-card.json
const url = 'https://api.ultimateteam.ai/.well-known/agent-card.json';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/.well-known/agent-card.json \ --header 'X-API-Key: <X-API-Key>'Serve the platform-level A2A Agent Card listing all 8 C-suite agents.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get Aggregate Agent Card Well Known Agent Card Json Get
object
key
additional properties
any
Examplegenerated
{}